/* ----- RESET ----- */
.list-reset {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
}
.list-reset > li {
	list-style-type: none;
	padding-left: 0;
}
/* ----- // RESET ----- */


/* ---- BLIND USER ----- */
.element-blind-user {
	position: absolute;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	clip: rect(0 0 0 0);
}
/* ---- // BLIND USER ----- */


/* ----- SVG ----- */
.design-svg-element {
	display: inline-block;
	position: relative;
}

/* [workaround] for IE's to not scale the SVG according to parent element dimensions (both width and height have to be explicitely set on the SVG) */
/*	see more at http://nicolasgallagher.com/canvas-fix-svg-scaling-in-internet-explorer/ */
.design-svg-element__canvas {
	display: block;
	width: 100%;
	visibility: hidden;
	vertical-align: baseline;
}
.js-inactive .design-svg-element__canvas {
	display: none;
}

.js-active .design-svg-element__content {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden; /* [workaround] for [IE11] [TU-2075] */
	width: 100%;
	height: 100%;
}
/* // see above */
/* ----- // SVG ----- */


/* ----- LISTS ----- */

	/* ----- lists SERVER-LOGOS ----- */
	.design-list--server-logos {
		text-align: center;
	}

	.design-list--server-logos .design-list__item {
		display: inline-block;
		height: 2.2em;
		padding-right: 0;
		margin: 0 10px 20px 0;
		vertical-align: middle;
	}

	.design-list--server-logos .design-list__link {
		height: 100%;
	}

	.design-list--server-logos .design-list__image,
	.design-list--server-logos .design-list__image {
		width: auto;
		height: 100%;
		margin-bottom: 0;
		vertical-align: middle;
	}

	.design-list--server-logos .design-list__item--root-cz .design-list__image {
		top: 1px;
	}
	.js-inactive .design-list--server-logos .design-list__item--root-cz .design-list__image {
		position: relative
	}

	.design-list--server-logos .design-list__item--mesec-cz {
		height: 2.3em;
	}

	.design-list--server-logos .design-list__item--vitalia-cz {
		height: 3em;
	}

	.design-list--server-logos .design-list__item--slunecnice-cz {
		height: 2.8em;
	}
	.design-list--server-logos .design-list__item--slunecnice-cz .design-list__image {
		top: 2px;
	}
	.js-inactive .design-list--server-logos .design-list__item--slunecnice-cz .design-list__image {
		position: relative
	}

	.design-list--server-logos .design-list__item--stahuj-cz {
		height: 3.9em;
	}

	.design-list--server-logos .design-list__item--navrcholu-cz {
		height: 2.3em;
	}

	.design-list--server-logos .design-list__item--business-center-cz {
		height: 3.5em;
	}
	.design-list--server-logos .design-list__item--business-center-cz .design-list__image {
		top: -4px;
	}
	.js-inactive .design-list--server-logos .design-list__item--business-center-cz .design-list__image {
		position: relative
	}

	.design-list--server-logos .design-list__item--tuesday-cz {
		height: 3.4em;
	}
	/* ----- // lists SERVER-LOGOS ----- */

/* ----- // LISTS ----- */


/* ----- bars IINFO ----- */
#sefa .iinfobar__link {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	height: 25px;
	padding: .5em 10px;
	line-height: 1.25;
	color: #000;
	font-size: inherit;
	text-decoration: none;
	white-space: nowrap
}
#sefa .iinfobar__link:hover {
	background-color: #d2d2d2;
	background-color: rgba(0, 0, 0, .1);
	color: #000;
	text-decoration: none
}
.iinfobar-wrapper {
	position: absolute;
	z-index: 4000;
	top: 0;
	left: 0;
	min-width: 990px;
	width: 100%;
	height: 25px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #bfbfbf;
	background-color: #fff;
	font-size: 0.6875rem;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-transform: uppercase
}
@media (min-width:768px) {
	.iinfobar-wrapper {
		display: block
	}
}
#sefa.iinfobar-wrapper:after {
	content: ""!important;
	display: block!important;
	height: 0!important;
	visibility: hidden!important;
	clear: both!important
}
#sefa .iinfobar__content-outer {
	width: 990px;
	margin: -1px auto;
	padding-right: 0;
	padding-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#sefa .iinfobar__content {
	position: relative;
	z-index: 4000;
	overflow: visible;
}
#sefa .iinfobar__link--logo {
	position: absolute;
	z-index: 1000;
	left: 0;
	top: 0;
	overflow: hidden;
	max-width: 11em;
	font-weight: 700;
	white-space: nowrap;
	text-overflow: ellipsis
}
#sefa .iinfobar__logo__content {
	color: #003d78
}
#sefa .iinfobar__servers {
	position: relative;
	overflow: hidden;
	height: 25px;
	padding: 0 0 0 10em; /* also a [reset] because of too general CSS rule "ul", see [SW-73] */
}
#sefa .iinfobar__server {
	float: left;
	font-size: inherit
}
#sefa .iinfobar__button--see-more {
	display: none;
	position: absolute;
	z-index: 3000000;
	right: 0;
	top: 0;
	width: 70px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: 9px .5em;
	text-align: left;
	cursor: pointer
}
#sefa .iinfobar__servers--added-to-menu {
	position: absolute;
	z-index: 2000000;
	right: 0;
	top: 100%;
	width: 150px;
	border-style: none;
	background-color: #fff;
	-webkit-box-shadow: 0 0 2px 0 #bfbfbf;
	box-shadow: 0 0 2px 0 #bfbfbf
}
#sefa .iinfobar__servers--added-to-menu .iinfobar__server {
	display: block;
	float: none
}
#sefa .iinfobar__servers--added-to-menu .iinfobar__link--server {
	display: block;
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis
}
#sefa .iinfobar__servers--added-to-menu .iinfobar__link--server:hover:before {
	display: none
}
/* ----- // bars IINFO ----- */


/* ----- [SW-115] ----- */
.workaround-order-shopping-rules-agreement {
	display: block;
	position: relative; /* for ".workaround-order-shopping-rules-agreement__input" */
	padding-right: 24px;
	max-width: 550px;
	margin-left: auto;
	text-align: right;
}

.workaround-order-shopping-rules-agreement__input {
	position: absolute;
	right: 0;
	bottom: 0;
	max-width: 20px;
	max-height: 20px;
}

.workaround-order-shopping-rules-agreement > .error:not(.workaround-order-shopping-rules-agreement__input) {
	display: block;
	padding: 12px 0 0 12px;
	color: #ce0000;
	font-size: 1.2em;
	text-align: right;
}

.workaround-order-shopping-rules-agreement > .error:not(.workaround-order-shopping-rules-agreement__input):before {
	content: '!';
	display: inline-block;
	box-sizing: border-box;
	width: 16px;
	height: 16px;
	margin-right: .375em;
	border-radius: 50%;
	background-color: #ce0000;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	text-align: center;
}
/* ----- // [SW-115] ----- */
